// Override choicejs
.choices {
  $choice: &;
  margin-bottom: 0 !important;

  &__list--single {
    padding: 0 !important;
  }

  &__list--dropdown {
    z-index: 10 !important;
    margin-bottom: 1rem !important;
    display: none;

    &.is-active {
      display: block;
    }

    #{$choice}__item[data-custom-properties="hidden"],
    #{$choice}__item[data-custom-properties="visible"] {
      padding-left: 26px !important;
    }
  }

  &__inner {
    background-color: $white !important;
    padding: 0.25rem 0.75rem !important;
    min-height: 32px !important;
  }

  &__item[data-custom-properties="hidden"],
  &__item[data-custom-properties="visible"] {
    padding-left: 13px !important;

    &::before {
      content: ' ';
      width: 13px;
      height: 18px;
      position: absolute;
      top: 0;
      left: 10px;
      bottom: 0;
      margin: auto;
      border-radius: $border-radius;
    }
  }

  &__item[data-custom-properties="hidden"]::before {
    background-color: $gray-600;
  }

  &__item[data-custom-properties="visible"]::before {
    background-color: $green;
  }
}
